Apple Noticias

Toda la parte superior Noticias de Apple, iPhone, iMac, iPad, Apple Seguir

Una vulnerabilidad grave amenaza a millones de dispositivos Android

08.05.2016 0 Comments

Los expertos de seguridad de la información de FireEye han informado de la vulnerabilidad, que afecta a millones de smartphones Android con procesadores de Qualcomm. La explotación de las brechas en el sistema de seguridad permite a un atacante elevar sus privilegios en el sistema y tener acceso a los datos importantes en un dispositivo.

1

Una vulnerabilidad grave amenaza a millones de dispositivos Android

El error ha recibido el código CVE-2016-2060, y se informa de que existe desde hace cinco años. El bug permite el acceso a mensajes de texto, registro de llamadas telefónicas y otro tipo de información.

La mayor amenaza de la brecha que se presenta para los smartphones con Android Lollipop (5.0), kitkat era (4.4), Jellybean MR2 (4.3) y Ice Cream Sandwich MR1 (4.0.3). Anteriormente Qualcomm lanzó un parche con la actualización, sin embargo, “гуглофоны” aún se encuentran bajo amenaza, hasta que los fabricantes no liberan la actualización adecuada para sus productos. El dispositivo Google Nexus error no se ven afectados.

2

El problema surgió debido a un error en la API de Qualcomm, que está instalado en un gran número de dispositivos y se utiliza en diversos proyectos, tales como CyanogenMod. Debido a esto, el número exacto de afectados por dispositivos no se puede determinar.

Una vulnerabilidad grave amenaza a millones de dispositivos Android

El éxito de la operación de error, es posible de dos maneras. La primera supone el acceso físico a la vulnerable gadzhetu, el segundo – el uso de la aplicación anti-malware, que la víctima debe descargar y ejecutar en el gadget. Con este programa no se детектироваться los productos antivirus como malware, ya que se requiere de permisos, normalmente solicitados y aprobados por defecto para los millones de aplicaciones. Probablemente, dicha aplicación se realizará todas las comprobaciones de Google Play, señalan los expertos.

Según los expertos FireEye, el número de gadgets en la zona de riesgo puede ser el 34% del total de activos en la plataforma Android. Ellos no tienen la presentada en la versión 4.4 de protección bajo el nombre de SEAndroid (Security Enhancements for Android). Sin embargo, el riesgo existe incluso en los modelos con versiones de 4.4 y superiores, y en los que el malware puede imperceptible para cambiar la configuración del sistema. En combinación con otras vulnerabilidades de esto puede dar lugar a nuevos ataques a los datos de los usuarios. En este caso de peligro 73,1% de los dispositivos.

#Android#Gadgets#Google
d

Artículos Relacionados:

r

Previous Post

Next Post

Deja un comentario

Your email address will not be published / Required fields are marked *